.ccm-page-list-nlterdege_creatief .background {
    background: url(images/background.png) no-repeat 0 35px;
}
.ccm-page-list-nlterdege_creatief .header img {
    float: left;
    margin-top: 5px;
    margin-left: 6px;
}
.ccm-page-list-nlterdege_creatief .image {
    float: right;
    width: 117px;
    height: 77px;
    padding: 8px 0 0 8px;
    margin-top: 15px;
    background: url(images/shadow.png) no-repeat;
}
.ccm-page-list-nlterdege_creatief .text {
    padding-top: 18px;
    padding-left: 65px;
	padding-right: 125px;
}
    .ccm-page-list-nlterdege_creatief .text .pagename {
        color: #B16DAE;
        font-size: 20px;
        font-family: SerifaStd55Roman;
        text-decoration: none;
    }
    .ccm-page-list-nlterdege_creatief .text .pagename:hover {
        text-decoration: underline;
    }
    .ccm-page-list-nlterdege_creatief .text p {
        color: #601F51;
    }
    .ccm-page-list-nlterdege_creatief .text .more {
        color: #601F51;
        display: inline-block;
        margin-bottom: 10px;
        border-bottom: 1px dashed #601F51;
        text-decoration: none;
    }
    .ccm-page-list-nlterdege_creatief .text .more:hover {
        border-bottom: 1px solid #601F51;
    }
